Por qué todavía no publican los parches que compatible con 3DS v4.4.0-10 Acekard2i y M3i zero?

Desde que Nintendo había librado su firmware de 3DS a v4.4.0—10,hay algunas tarjetas actualizaron sus kerneles y parches poco a poco para que puedan compatible con 3DS v4.4.0-10,pues ahora hacemos una lista para mostrarles cuáles tarjetas que pueden compatible con el reciente firmware 3DS v4.4.0-10,por favor,sigan siguiente:

  1. R4i gold 3DS.

          2.R4i-SDHC 3DS.    

         3.R4i sdhc-silver.

            4.R4i Gold Pro.

            5.supercard DSTWO.

6.ACE 3DS Plus.

7.R4iTT(Violeta).

Si usted tiene algunas dudas?Por qué todavía no publican los  parches que compatible con 3DS v4.4.0-10 Acekard 2i y M3i zero?Claro,tampoco no lo sabemos,pero cuando nos enteremos de las noticias buenas desde los sitios oficiales  de Acekard 2i y M3i zero,publicaremos las noticias inmediatamente,por eso,por favor,sigan nuestro blog oficial…